[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UseDockManager

Create DockManager for docking (read/write)

## Declaration

Source position: controls.pp line 1903

`public property TWinControl.UseDockManager: Boolean read FUseDockManager write SetUseDockManager default false;`

## Description

The DockManager is created via a call to CreateDockManager.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.